Subject: Re: [patch net-next] dpll: spec: use proper enum for pin capabilities attribute

From: Jiri Pirko <[email-masked]>
Date: Thu, 14 Mar 2024 09:42:53 +0100

Wed, Mar 13, 2024 at 04:31:11PM CET, [email-masked] wrote:
>On Wed, 13 Mar 2024 15:58:19 +0100 Jiri Pirko wrote:
>> >> I think I have his private email, let me follow up off list and either
>> >> put his @intel.com address in the mailmap or the ignore list.  
>> >
>> >Hi Jiri! Do you still want to add him to the ignore list?  
>> 
>> If we are going to start to use .get_maintainer.ignore for this purpose,
>> yes please. Should I send the patch? net-next is closed anyway...
>
>With the current tooling I think it's the best we can do.
>If someone disagrees let them shout at us.
>And we'll shout back that LF should take care of creating
>appropriate tooling.
>But shouting seems unlikely, I sent a patch to add Jeff K 
>and nobody batted an eyelid so far.
>
>Send it for net, it's like a MAINTAINERS update.

Interesting, his email gets no longer returned by get_maintainers.
perhaps there is some timeout there (I was looking but got a bit
Perlsick :)